Ptex

Public Member Functions | Public Attributes | List of all members
LevelInfo Struct Reference

`#include <PtexIO.h>`

## Public Member Functions
| LevelInfo ()

## Public Attributes
uint64_t | leveldatasize
uint32_t | levelheadersize
uint32_t | nfaces

## Detailed Description

Definition at line 75 of file PtexIO.h.

## Constructor & Destructor Documentation

## ◆ LevelInfo()

LevelInfo::LevelInfo | ( |  | ) |
| inline

Definition at line 79 of file PtexIO.h.

## Member Data Documentation

## ◆ leveldatasize

uint64_t LevelInfo::leveldatasize

Definition at line 76 of file PtexIO.h.

Referenced by PtexMainWriter::finish().

## ◆ levelheadersize

uint32_t LevelInfo::levelheadersize

Definition at line 77 of file PtexIO.h.

Referenced by PtexMainWriter::finish(), and PtexReader::readLevel().

## ◆ nfaces

uint32_t LevelInfo::nfaces

Definition at line 78 of file PtexIO.h.

Referenced by PtexMainWriter::finish(), and PtexReader::readLevel().

The documentation for this struct was generated from the following file:

- PtexIO.h